## rust-indexmap-nostd 0.4.0

=== debian/changelog ===
rust-indexmap-nostd (0.4.0-1) unstable; urgency=medium

  * Package indexmap-nostd 0.4.0 from crates.io using debcargo 2.7.5

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 28 Dec 2024 15:25:29 +0100
