=== debian/control ===
Source: rust-indexmap-nostd
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Dr. Tobias Quathamer <toddy@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/indexmap-nostd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/indexmap-nostd
Homepage: https://github.com/robbepop/indexmap-nostd
X-Cargo-Crate: indexmap-nostd
Rules-Requires-Root: no

Package: librust-indexmap-nostd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-indexmap-nostd+serde-dev (= ${binary:Version})
Provides:
 librust-indexmap-nostd+default-dev (= ${binary:Version}),
 librust-indexmap-nostd+std-dev (= ${binary:Version}),
 librust-indexmap-nostd-0-dev (= ${binary:Version}),
 librust-indexmap-nostd-0+default-dev (= ${binary:Version}),
 librust-indexmap-nostd-0+std-dev (= ${binary:Version}),
 librust-indexmap-nostd-0.4-dev (= ${binary:Version}),
 librust-indexmap-nostd-0.4+default-dev (= ${binary:Version}),
 librust-indexmap-nostd-0.4+std-dev (= ${binary:Version}),
 librust-indexmap-nostd-0.4.0-dev (= ${binary:Version}),
 librust-indexmap-nostd-0.4.0+default-dev (= ${binary:Version}),
 librust-indexmap-nostd-0.4.0+std-dev (= ${binary:Version})
Description: No_std compatible implementation of the indexmap crate - Rust source code
 Source code for Debianized Rust crate "indexmap-nostd"

Package: librust-indexmap-nostd+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-indexmap-nostd-dev (= ${binary:Version}),
 librust-serde-1-dev
Provides:
 librust-indexmap-nostd-0+serde-dev (= ${binary:Version}),
 librust-indexmap-nostd-0.4+serde-dev (= ${binary:Version}),
 librust-indexmap-nostd-0.4.0+serde-dev (= ${binary:Version})
Description: No_std compatible implementation of the indexmap crate - feature "serde"
 This metapackage enables feature "serde" for the Rust indexmap-nostd crate, by
 pulling in any additional dependencies needed by that feature.
