=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test indexmap-nostd 0.4.0 --all-targets --all-features
Features: test-name=rust-indexmap-nostd:@
Depends: dh-cargo (>= 31), rustc, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indexmap-nostd 0.4.0 --all-targets
Features: test-name=librust-indexmap-nostd-dev:default
Depends: dh-cargo (>= 31), rustc, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indexmap-nostd 0.4.0 --all-targets --no-default-features --features std
Features: test-name=librust-indexmap-nostd-dev:std
Depends: dh-cargo (>= 31), rustc, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indexmap-nostd 0.4.0 --all-targets --no-default-features
Features: test-name=librust-indexmap-nostd-dev:
Depends: dh-cargo (>= 31), rustc, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indexmap-nostd 0.4.0 --all-targets --no-default-features --features serde
Features: test-name=librust-indexmap-nostd+serde-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
